<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout android:layout_width="fill_parent" android:layout_height="fill_parent" app:layout_behavior="@string/appbar_scrolling_view_behavior"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent">
        <LinearLayout android:orientation="vertical" android:paddingTop="25.0dip" android:paddingBottom="25.0dip" android:visibility="visible" android:layout_width="fill_parent" android:layout_height="wrap_content">
            <TextView android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/shamir_before" style="@style/TitleText" />
            <TextView android:id="@id/shamirBefore" android:layout_width="wrap_content" android:layout_height="wrap_content" />
            <TextView android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/shamir_shares" style="@style/TitleText" />
            <TextView android:id="@id/shamirShares" android:layout_width="wrap_content" android:layout_height="wrap_content" />
            <TextView android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/shamir_recon" style="@style/TitleText" />
            <TextView android:id="@id/shamirRecon" android:layout_width="wrap_content" android:layout_height="wrap_content" />
            <TextView android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/network_result" style="@style/TitleText" />
            <TextView android:id="@id/networkResult" android:layout_width="wrap_content" android:layout_height="wrap_content" />
        </LinearLayout>
    </RelativeLayout>
</androidx.constraintlayout.widget.ConstraintLayout>